.news-item-details-container{
    width: 100%;
    overflow-y: auto;
    min-height: 500px;
    height: calc(100vh - 420px);

    .news-item-details-dropzone-container {
        display: flex;
        flex-direction: row;

        > div {
            width: 320px;
            height: 180px;
        }
    }

    .news-item-details-dropzone-tinymce-container {
        height: auto;
        margin: 0px 25px;
        width: calc(100% - 50px);
    }
}

@media (max-width: 864px) {
    .news-item-details-container{

        .news-item-details-dropzone-container {
            display: flex;
            flex-direction: column;

            > div {
                width: calc(100% - 30px);
                padding: 15px;
            }
        }

        .news-item-details-dropzone-tinymce-container {
            width: calc(100% - 30px);
            height: auto;
            margin: 0px 15px;
        }
    }
   
}
